Subject: [netatalk-admins] atalkd fails to restart

From: "J. A. Landamore" <[email-masked]>
Date: Wed, 13 Oct 1999 15:24:06 +0100 (BST)

I have built and installed netatalk1.4b2+asun2.1.4 on an Ultra10 runing Solaris7.  First time you 
start it, it seems Ok, however if you stop atalkd and restart it I get the following errors

Oct 13 15:15:13 <host> atalkd[24508]: zip_packet: can't route 7201.2 to loopback: File exists
Oct 13 15:15:13 <host> atalkd[24508]: ap->ap_packet: File exists
Oct 13 15:15:14 <host> papd[24518]: atp_open: Cannot assign requested address
Oct 13 15:15:14 <host> afpd[24520]: main: atp_open: Cannot assign requested address

and it fails to restart.

What do I need to do?

All help greatly appreciated.

John Landamore			| Please re-install Universe |
Sys. Admin.			| and reboot                 |
				|                            |
e-mail:				|     Hogfather              |
[email-masked]	|   Terry Pratchett          |

Phone: 	+44 (0)116 2523410
Fax: 	+44 (0)116 2523604